import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMystromConfig } from './mystrom.types.js';
import { mystromProfile } from './mystrom.types.js';

export class MystromConfigFlow extends SimpleLocalConfigFlow<IMystromConfig> {
  constructor() {
    super(mystromProfile);
  }
}
